## rust-lyon-path 0.15.1

=== debian/changelog ===
rust-lyon-path (0.15.1-1) unstable; urgency=medium

  * Package lyon_path 0.15.1 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2019 11:58:20 +0100
