=== debian/control ===
Source: rust-lyon-path
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lyon-geom-0.15+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lyon-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lyon-path
X-Cargo-Crate: lyon_path

Package: librust-lyon-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lyon-geom-0.15+default-dev
Suggests:
 librust-lyon-path+serde-dev (= ${binary:Version}),
 librust-lyon-path+serialization-dev (= ${binary:Version})
Provides:
 librust-lyon-path+default-dev (= ${binary:Version}),
 librust-lyon-path-0-dev (= ${binary:Version}),
 librust-lyon-path-0+default-dev (= ${binary:Version}),
 librust-lyon-path-0.15-dev (= ${binary:Version}),
 librust-lyon-path-0.15+default-dev (= ${binary:Version}),
 librust-lyon-path-0.15.1-dev (= ${binary:Version}),
 librust-lyon-path-0.15.1+default-dev (= ${binary:Version})
Description: Types and utilities to store, build and iterate over 2D paths - Rust source code
 This package contains the source for the Rust lyon_path crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-lyon-path+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lyon-path-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-lyon-path-0+serde-dev (= ${binary:Version}),
 librust-lyon-path-0.15+serde-dev (= ${binary:Version}),
 librust-lyon-path-0.15.1+serde-dev (= ${binary:Version})
Description: Types and utilities to store, build and iterate over 2D paths - feature "serde"
 This metapackage enables feature "serde" for the Rust lyon_path crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-lyon-path+serialization-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lyon-path-dev (= ${binary:Version}),
 librust-lyon-geom-0.15+serialization-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-lyon-path-0+serialization-dev (= ${binary:Version}),
 librust-lyon-path-0.15+serialization-dev (= ${binary:Version}),
 librust-lyon-path-0.15.1+serialization-dev (= ${binary:Version})
Description: Types and utilities to store, build and iterate over 2D paths - feature "serialization"
 This metapackage enables feature "serialization" for the Rust lyon_path crate,
 by pulling in any additional dependencies needed by that feature.
