=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lyon_path 0.15.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lyon_path 0.15.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-lyon-path-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lyon_path 0.15.1 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-lyon-path+serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lyon_path 0.15.1 --all-targets --features serialization
Depends: dh-cargo (>= 18), librust-lyon-path+serialization-dev
Restrictions: allow-stderr, skip-not-installable
