## rust-lyon-path 1.0.5

=== debian/changelog ===
rust-lyon-path (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package lyon_path 1.0.5 from crates.io using debcargo 2.7.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 21 Oct 2024 15:14:12 +0200
