=== debian/control ===
Source: rust-lyon-path
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lyon-geom-1+std-dev (>= 1.0.4-~~) <!nocheck>,
 librust-lyon-geom-1-dev (>= 1.0.4-~~) <!nocheck>,
 librust-num-traits-0.2+libm-dev (>= 0.2.15-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lyon-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lyon-path
X-Cargo-Crate: lyon_path
Rules-Requires-Root: no

Package: librust-lyon-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lyon-geom-1+serialization-dev (>= 1.0.4-~~),
 librust-lyon-geom-1+std-dev (>= 1.0.4-~~),
 librust-lyon-geom-1-dev (>= 1.0.4-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.15-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.15-~~),
 librust-serde-1+serde-derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-lyon-path+default-dev (= ${binary:Version}),
 librust-lyon-path+serde-dev (= ${binary:Version}),
 librust-lyon-path+serialization-dev (= ${binary:Version}),
 librust-lyon-path+std-dev (= ${binary:Version}),
 librust-lyon-path-1-dev (= ${binary:Version}),
 librust-lyon-path-1+default-dev (= ${binary:Version}),
 librust-lyon-path-1+serde-dev (= ${binary:Version}),
 librust-lyon-path-1+serialization-dev (= ${binary:Version}),
 librust-lyon-path-1+std-dev (= ${binary:Version}),
 librust-lyon-path-1.0-dev (= ${binary:Version}),
 librust-lyon-path-1.0+default-dev (= ${binary:Version}),
 librust-lyon-path-1.0+serde-dev (= ${binary:Version}),
 librust-lyon-path-1.0+serialization-dev (= ${binary:Version}),
 librust-lyon-path-1.0+std-dev (= ${binary:Version}),
 librust-lyon-path-1.0.5-dev (= ${binary:Version}),
 librust-lyon-path-1.0.5+default-dev (= ${binary:Version}),
 librust-lyon-path-1.0.5+serde-dev (= ${binary:Version}),
 librust-lyon-path-1.0.5+serialization-dev (= ${binary:Version}),
 librust-lyon-path-1.0.5+std-dev (= ${binary:Version})
Description: Types and utilities to store, build and iterate over 2D paths - Rust source code
 Source code for Debianized Rust crate "lyon_path"
